=== debian/changelog ===
fonts-topaz-unicode (1+git20240201+ds-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Jul 2024 16:15:09 +0000

fonts-topaz-unicode (1+git20240201+ds-3) unstable; urgency=medium

  * d/control: add missing build-depends: default-jre-headless.

 -- Gürkan Myczko <tar@debian.org>  Mon, 08 Apr 2024 12:23:26 +0200

fonts-topaz-unicode (1+git20240201+ds-2) unstable; urgency=medium

  * d/control: add to fonts team.
  * Source only upload.

 -- Gürkan Myczko <tar@debian.org>  Thu, 28 Mar 2024 06:20:33 +0100

fonts-topaz-unicode (1+git20240201+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1062618)

 -- Gürkan Myczko <tar@debian.org>  Thu, 01 Feb 2024 13:10:02 +0100
