=== debian/control ===
Source: fonts-topaz-unicode
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 bdflib,
 bitsnpicas,
 default-jre-headless,
Standards-Version: 4.7.0
Homepage: https://gitlab.com/Screwtapello/topaz-unicode
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-topaz-unicode
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-topaz-unicode.git

Package: fonts-topaz-unicode
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Amiga 500 "Topaz" font updated for the 21st century
 This is therefore a highly nostalgic typeface for people of a certain age and
 geographical distribution, but it's also a genuinely good font. It's high
 contrast, it's consistently designed (within the limits of 8x8px), and it's
 quite compact.
