=== debian/changelog ===
fonts-topaz-unicode (1+git20250226+ds-3) unstable; urgency=medium

  * d/copyright: bump year.
  * Bump standards version to 4.7.2.
  * d/control:
    - drop Rules-Requires-Root.
    - add faketime to build-depends.
  * d/rules: tune the timeless time-traveler.
  * d/patches: patches to fix FTBR.

 -- Alex Myczko <tar@debian.org>  Mon, 26 Jan 2026 20:36:45 +0100

fonts-topaz-unicode (1+git20250226+ds-2) unstable; urgency=medium

  * d/control: add missing build-depends bdf2psf.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 12:13:05 +0000

fonts-topaz-unicode (1+git20250226+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.1.
  * d/copyright: bump years.
  * d/clean: updated.

 -- Alex Myczko <tar@debian.org>  Wed, 26 Feb 2025 13:27:54 +0000
