=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  bdflib,
  bitsnpicas,
+ bdf2psf,
  default-jre-headless,
-Standards-Version: 4.7.0
+ faketime,
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/Screwtapello/topaz-unicode
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-topaz-unicode
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-topaz-unicode.git
