=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog -STimestamp)
export PLASTIC_TIME=$(date -u -d "@$SOURCE_DATE_EPOCH" +'%Y-%m-%d %T')

%:
	dh $@
